On Fri, Apr 18, 2008 at 12:01 PM, Dunston Rocks wrote:
> I have a complete installation of Cygwin on Windows XP Professional and have made the following attempts to install mod-perl 2.0 on the same
> 1. installed apache 2.2.8
> 2. Installed ActiveState 10x


Hmm, I don't use Windows, but I think you're getting too far ahead
with those versions. Have you read the Win32 installation doc here?
http://perl.apache.org/docs/2.0/os/win32/install.html

- Perrin